/*!
 *tabs.css - Tabbed content
 */
ul.tabs,
body.combo_product div.region div.tabbed_content ul.product_tabs{
  background: #ddd url('../images/tabs/background.gif') repeat-x bottom left;
  border-bottom: 1px solid #cfcfcf;
  height: 3.4em;
  margin: -1.5em 0 2em -1.5em;
  width: 100%;
  padding: 0 3em 0 0;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius: 7px 7px 0 0;
}

body.combo_product div.region div.tabbed_content ul.product_tabs{
  -webkit-border-radius: 0;
  -moz-border-radius: 0 0 0 0;
  margin-left: -3.5em;
  width: 60.1em;
  border-top: 1px solid #cfcfcf;
}

ul.tabs li,
body.combo_product div.region div.tabbed_content ul.product_tabs li{
  position: relative;
  display: block;
  float: left;
  font-size: 1.1em;
  margin: 0;
  padding: 0;
  /* ie 6 and 7 need to move the tabs up one pixel */
  *margin-top:-1px;
}

ul.tabs > li:first-child {
	margin-left:-1px;
}

ul.tabs > li:first-child a{
  /*This rule rounds the corners of the first tab to prevent it overlapping the rounded corner*/
  border: 1px solid #cfcfcf;
  border-width: 0 1px 0 1px;
  -webkit-border-top-left-radius: 7px;
  -moz-border-radius: 7px 0 0 0;
}


ul.tabs li a,
body.combo_product div.region div.tabbed_content ul.product_tabs li a{
  display: block;
  position:relative;
  padding: 1.1em 1.2em;
  border-right: 1px solid #cfcfcf;
  border-left: 1px solid #F5F5F5;
  color: #505050;
  font-weight: bold;
  text-decoration: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

body.combo_product div.region div.tabbed_content ul.product_tabs li a{
  padding: 1.1em 1.2em 1.0em;
}

ul.tabs li.current a, ul.tabs li a:hover,
body.combo_product div.region div.tabbed_content ul.product_tabs li a:hover {
	color: #365ebf;
	background: transparent;
}

ul.tabs li.current a,
body.combo_product div.region div.tabbed_content ul.product_tabs li.current a:hover {
  background-color: #fff;
}

div.tabbed_content{
  clear: both;
}

div.region div.region ul.tabs{
  margin: -3.5em -3.5em 2em -3.5em;
  padding-right: 3.5em;
  width:auto;
}


/* tabs inside tabs */

div.region div.tabbed_content ul.tabs {
	margin:0;
	padding:2em 0 3em 2em;
	border:none;
	background: #F5F5F5; 
	width:auto;
}

div.tabbed_content ul.tabs li {
	margin:0 3em 0 0;	
}

div.tabbed_content ul.tabs li a {
	border:solid #F5F5F5 1px;
}

div.tabbed_content ul.tabs li.current a {
	border:solid #fff 1px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

div.tabbed_content ul.tabs li a:hover {
	background:#eee;
	border:solid #eee 1px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

div.tabbed_content ul.tabs li.current a:hover {
	background-color:#fff;
	border-color:#fff;
}

/*product tabs*/
ul#qbes_combo_tabs{
  background: #ddd url('../images/tabs/background_product_combo.jpg') repeat-x bottom left;
  width: 63em;
  padding-right: 0;
  height: 4em;
  margin-bottom: 3.1em;
}

ul#qbes_combo_tabs li{
  width: 50%;
  font-size: 1.3em;
}

ul#qbes_combo_tabs li a{
  font-weight: normal;
  color: #787878;
  border-right: none;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius: 0 7px 0 0;
  background: url('../images/other_links/arrow_off.gif') no-repeat 16px 1.2em;
  padding-left: 35px;
}

ul#qbes_combo_tabs li.current a{
  color: #365EBF;
  background: #fff url('../images/other_links/arrow.gif') no-repeat 15px 1.1em;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius: 7px 7px 0 0;
  
}

ul#qbes_combo_tabs li#qbes_tab a{
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 0 0 0 0;
  border-right: 1px solid #cfcfcf;
}

/*product tabs*/
ul#qbes_combo_tabs{
  background: #ddd url('../images/tabs/background_product_combo.jpg') repeat-x bottom left;
  width: 63em;
  padding-right: 0;
  height: 4em;
  margin-bottom: 3.1em;
}

ul#qbes_combo_tabs li{
  width: 50%;
  font-size: 1.3em;
}

ul#qbes_combo_tabs li a{
  font-weight: normal;
  color: #787878;
  border-right: none;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius: 0 7px 0 0;
  background: url('../images/other_links/arrow_off.gif') no-repeat 16px 1.2em;
  padding-left: 35px;
}

ul#qbes_combo_tabs li#qbes_tab a{
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 0 0 0 0;
  border-right: 1px solid #cfcfcf;
}

/* sub-tabs on product features pages */
div.region div.tabbed_content ul.features_tabs{
	margin:1em 0 3em 0;
	padding:1em 0 0 1.5em;
	height: 45em;
}

div.region div.tabbed_content ul.features_tabs li {
	clear:both;
	width:24em;
	padding-left:0; 
}

div.region div.tabbed_content ul.features_tabs li a,
div.region div.tabbed_content ul.features_tabs li a:hover {
	border:none;
	margin:.18em 0 .18em 0;
	padding:1em 1em 1em 3em;
	background-position: .5em 50%;
	background-repeat: no-repeat;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px; 
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-width: 0;
}


ul#qbes_features_tabs li#version_tab a {
	background-image: url('../images/tabs/features_version_icon.gif');
}

ul#qbes_features_tabs li#performance_tab a {
	background-image: url('../images/tabs/features_lock_icon.gif');
}

ul#qbes_features_tabs li#business_tab a {
	background-image: url('../images/tabs/features_graph_icon.gif');
}

ul#qbes_features_tabs li#finances_tab a {
	background-image: url('../images/tabs/features_envelope_icon.gif');
}

ul#qbes_features_tabs li#inventory_tab a {
	background-image: url('../images/tabs/features_clipboard_icon.gif');
}

ul#qbes_features_tabs li#ai_tab a {
	background-image: url('../images/tabs/features_zoom_icon.gif');
}

ul#qbes_features_tabs li#purchasing_tab a {
	background-image: url('../images/tabs/features_cart_icon.gif');
}

ul#qbes_features_tabs li#sales_tab a {
	background-image: url('../images/tabs/features_wallet_icon.gif');
}

ul#qbes_features_tabs li#payroll_tab a {
	background-image: url('../images/tabs/features_employees2_icon.gif');
}

ul#smes_features_tabs li#salesreps_tab a {
	background-image: url('../images/tabs/features_employees_icon.gif');
}

ul#smes_features_tabs li#salesmanagers_tab a {
	background-image: url('../images/tabs/features_manager_icon.gif');
}

ul#wmes_features_tabs li#inventory_tab a {
	background-image: url('../images/tabs/features_clipboard_icon.gif');
}

ul#wmes_features_tabs li#tracking_tab a {
	background-image: url('../images/tabs/features_envelope_icon.gif');
}

ul#wmes_features_tabs li#wireless_tab a {
	background-image: url('../images/tabs/features_pda_icon.gif');
}

ul#wmes_features_tabs li#integration_tab a {
	background-image: url('../images/tabs/features_sync_icon.gif');
}

ul#fsmes_features_tabs li#scheduling_tab a {
	background-image: url('../images/tabs/features_workers_icon.gif');
}

ul#fsmes_features_tabs li#billing_tab a {
	background-image: url('../images/tabs/features_credit_card_icon.gif');
}

ul#fsmes_features_tabs li#payroll_tab a {
	background-image: url('../images/tabs/features_zoom_icon.gif');
}

ul#fsmes_features_tabs li#reports_tab a {
	background-image: url('../images/tabs/features_chart_icon.gif');
}

ul#baes_features_tabs li#performance_tab a {
	background-image: url('../images/tabs/features_zoom_icon.gif');
}

ul#baes_features_tabs li#reporting_tab a {
	background-image: url('../images/tabs/features_graph_icon.gif');
}

ul#baes_features_tabs li#reports_tab a {
	background-image: url('../images/tabs/features_reports_icon.gif');
}